2021-02-24 19:31 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000677Frama-CKernelpublic2014-02-12 16:55
Reporterpascal 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionFrama-C Carbon-20101202-beta2 
Target VersionFixed in VersionFrama-C Carbon-20110201 
Summary0000677: Help options are wrongly described as "aliases" when they have the same description.
Description-separate-stmts <n1,..,nk> Undocumented
-separate-of <n1,..,nk> alias for option -separate-stmts
-separate-n <n1,..,nk> alias for option -separate-stmts

No: they are three separate undocumented options. Just because they obey the same partial specification does not mean that they are the same.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-01-18 18:49 pascal New Issue
2011-01-18 18:49 pascal Status new => assigned
2011-01-18 18:49 pascal Assigned To => signoles
2011-01-18 19:16 signoles Status assigned => acknowledged
2011-01-21 14:52 svn
2011-01-21 14:52 svn Status acknowledged => resolved
2011-01-21 14:52 svn Resolution open => fixed
2011-01-24 11:06 svn
2011-02-09 14:36 signoles Status resolved => closed
2011-02-09 14:37 signoles Fixed in Version => Frama-C Carbon-20110201
2013-12-19 01:12 signoles Source_changeset_attached => framac master a98dc0ae
2013-12-19 01:12 signoles Source_changeset_attached => framac master e641b798
2014-02-12 16:55 signoles Source_changeset_attached => framac stable/neon a98dc0ae
2014-02-12 16:55 signoles Source_changeset_attached => framac stable/neon e641b798
+Issue History